gnome-mag: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - o -

- ORBIT2_STUBS_API : GNOME_Magnifier-common.c , GNOME_Magnifier-skels.c , GNOME_Magnifier-stubs.c
- ORBIT_DECL_Bonobo_ConfigDatabase : GNOME_Magnifier.h
- ORBIT_DECL_Bonobo_EventSource : GNOME_Magnifier.h
- ORBIT_DECL_Bonobo_Listener : GNOME_Magnifier.h
- ORBIT_DECL_Bonobo_PropertyBag : GNOME_Magnifier.h
- ORBIT_DECL_CORBA_sequence_Bonobo_Pair : GNOME_Magnifier.h
- ORBIT_DECL_CORBA_sequence_CORBA_Object : GNOME_Magnifier.h
- ORBIT_DECL_CORBA_sequence_CORBA_string : GNOME_Magnifier.h
- ORBIT_DECL_CORBA_sequence_GNOME_Magnifier_ZoomRegion : GNOME_Magnifier.h
- ORBIT_DECL_GNOME_Magnifier_Magnifier : GNOME_Magnifier.h
- ORBIT_DECL_GNOME_Magnifier_ZoomRegion : GNOME_Magnifier.h
- ORBIT_IDL_C_COMMON : GNOME_Magnifier-common.c
- ORBIT_IDL_C_IMODULE_GNOME_Magnifier : GNOME_Magnifier-imodule.c
- ORBIT_IDL_SERIAL : GNOME_Magnifier.h
- ORBIT_IMETHODS_INDEX : GNOME_Magnifier.h
- orbit_imodule_data : GNOME_Magnifier-imodule.c
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_0 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_1 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_10 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_11 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_12 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_13 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_14 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_2 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_3 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_4 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_5 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_6 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_7 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_8 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_Bonobo_Pair_9 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_0 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_1 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_10 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_11 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_12 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_13 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_14 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_2 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_3 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_4 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_5 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_6 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_7 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_8 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_Object_9 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_0 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_1 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_10 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_11 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_12 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_13 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_14 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_2 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_3 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_4 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_5 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_6 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_7 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_8 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_CORBA_string_9 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_0 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_1 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_10 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_11 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_12 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_13 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_14 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_2 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_3 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_4 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_5 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_6 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_7 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_8 : GNOME_Magnifier.h
- ORBIT_IMPL_CORBA_sequence_GNOME_Magnifier_ZoomRegion_9 : GNOME_Magnifier.h
- ORBit_zero_int : GNOME_Magnifier-common.c